ghostscript

The Ghostscript interpreter for PostScript and PDF

Ghostscript is a package of software that provides: An interpreter for the PostScript language, with the ability to convert PostScript language files to many raster formats, view them on displays, and print them on printers that don't have PostScript language capability built in. An interpreter for Portable Document Format (PDF) files, with the same abilities. The ability to convert PostScript language files to PDF (with some limitations) and vice versa. A set of C procedures (the Ghostscript library) that implement the graphics and filtering (data compression / decompression / conversion) capabilities that appear as primitive operations in the PostScript language and in PDF. For information how to use Ghostscript see /usr/share/ghostscript/9.27/doc/Use.htm

  • Version 9.27
  • Size 13.7 MB
  • openSUSE Tumbleweed
Direct Install

Distributions

openSUSE Tumbleweed

Printing Experimental
9.27

openSUSE Leap 15.1

Printing Experimental
9.27

openSUSE Leap 15.0

Printing Experimental
9.27

SUSE SLE-15-SP1

Printing Experimental
9.27

SUSE SLE-15

Printing Experimental
9.27

SUSE SLE-11 SP 4

Printing Experimental
9.27

Debian 8.0

home:fusion809 Community
9.10~dfsg

ScientificLinux 7

9.07

RedHat RHEL-7

CentOS CentOS-7

9.07

Ubuntu 16.04

home:fusion809 Community
9.10~dfsg

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.2

openSUSE:Leap:42.3

9.26a
9.26a

openSUSE:13.2

openSUSE:Leap:42.1

9.15

openSUSE:Leap:42.2

9.15

openSUSE:13.1

openSUSE:12.3

9.27

openSUSE:12.2

9.27

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

Intel:Moblin2

openSUSE:12.1

9.27

SUSE:SLE-11:SP3

9.27

home:mgoppold

SUSE:SLE-12:SLE-Module-Toolchain